ecoligenomeBNUM {ecolitk} | R Documentation

## Environment for 'bnum' identifiers

### Description

Environments to associate Affymetrix probe set IDs with 'bnum' IDs

### Usage

    data(ecoligenomeBNUM)
    data(ecoligenomeBNUM2SYMBOL)
    data(ecoligenomeBNUM2ENZYME)
    data(ecoligenomeBNUM2GENBANK)
    data(ecoligenomeBNUM2GENEPRODUCT)
    data(ecoligenomeSYMBOL2BNUM)

### Format

These are `environment` objects.

### Details

Escherichia coli genes are sometimes identified by 'bnum's. This identfier is typically a 'b' followed by digits.

### Source

BNUM numbers were parsed out of the Affymetrix identifiers. BNUM2* were obtained from the GenProtEC website.

[Package ecolitk version 1.14.0 Index]